@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */



/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- Global
----------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	width: 100%;
}
@-webkit-viewport {
 width: device-width;
}
@-moz-viewport {
 width: device-width;
}
@-ms-viewport {
 width: device-width;
}
@-o-viewport {
 width: device-width;
}
@viewport {
 width: device-width;
}
 body::-webkit-scrollbar-track {
 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
/*background-color: lightgray;*/
}
body::-webkit-scrollbar {
 width: 15px;
}
body::-webkit-scrollbar-thumb {
 background-color: darkgray;
 outline: 1px solid slategrey;
}
/*-- Header Section
----------------------------------------------------------------------*/
body:not(.copyright_2018_webfrogStudios) {
	display: none;
}
#page-header {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 0;
	padding-right: 0;
	position: relative;
}
#page-header .site-logo, 
#page-header .header-phone {
	height: auto;
	display: block;
	color: #fff;
}
#page-header .site-logo  {
	padding: 0 30px;
	
}
#page-header .site-logo img {
	margin: 0 auto;
	text-align: center;
}
.header-phone {
	padding-left: 15px;
}
#mobile-links {
	text-align: center;
}
#mobile-links span {
	padding-left: 5px;
	padding-right: 5px;
}
#mobile-links .btn-mobile {
	text-align: center;
	background-color: var(--red);
	color: #fff;
	border-radius: 0;
	font-size: 20px;
	width: 100%;
}
/*-- Content Section
----------------------------------------------------------------------*/

#content.home-page,
#content.inner-page {
	padding: 30px 15px;
	position: relative;
	overflow: hidden;
}
/*#content.inner-page .container-fluid {
	background-color: rgba(255,255,255,0.8);
}*/
#content.inner-page:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(255,255,255,0.9);

}
#content #left_box {
	padding-right: 15px;
}
.text-box {
	margin-bottom: 15px;
}
#news_featured {
	background: #1c1c1c;
	padding: 30px 25px;
	color: #fff;
}
#news_link {
	background: #383838;
	padding: 30px 20px;
}
#content #right_box {
	padding: 15px 0;
}
.header-box {
	margin-bottom: 30px;
}
.header-box:before {
	content: '';
	position: absolute;
	left: 15px;
	bottom: -6px;
	width: 60px;
	height: 3px;
	background-color: var(--red);
}
#focus {
	height: 420px;
	margin-top: 30px;
	margin-bottom: 80px;
	position: relative;
}
#focus .left-box {
	position: absolute;
	left: 0;
	top: 50px;
	width: 95%;
	height: 54%;
	background-position: center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 8.3333%;
}
#focus .left-box h2 {
	color: #fff;
	position: relative;
	z-index: 50;
}
#focus .left-box:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #1c1c1c;
	opacity: 0.9;
}
#focus .right-box {
	position: absolute;
	right: 0;
	bottom: -50px;
	width: 95%;
	height: 54%;
	background-position: center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 8.3333%;
}
#focus .right-box:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #e31b25;
	opacity: 0.9;
}
#focus .right-box h2 {
	color: #fff;
	position: relative;
	z-index: 50;
}
#focus .static-box {
	padding-right: 30px;
	height: 50px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#focus .static-box img {
	max-width: 25%;
}
#history .left-box {
	margin-bottom: 30px;
}
#history .right-box{
	padding: 0 45px 0 30px;
	margin-bottom: 45px;
}
#history .right-box img {
	width: 100%;
}
#history .right-box:before {
	content: '';
	position: absolute;
	top: 15px;
	bottom: -15px;
	left: 30px;
	right: 15px;
	border: 4px solid var(--yellow);
	z-index: -1;
}

#search_bar2 {
	height: 80px;
}
#search_bar2 .middle-form {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 15px;
    right: 15px;
}

/*-- Footer Section
----------------------------------------------------------------------*/
	
body:not(.copyright_2018_webfrogStudios) {
	display: none;
}


footer {
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
}
footer:before {
	content: '';
	position: absolute;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.9);
}

#footer_menu {
	padding:30px 15px;
}
#footer_text {
	background:#121212;
	padding: 15px 60px 15px 15px;
}

.text-box.contact-right {
	margin: 30px 0;
}


/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#page-header .site-logo, 
	#page-header .header-phone {
		height: 120px;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		justify-content: center;
		color: #fff;
	}
	#page-header .site-logo  {
		padding: 0 15px;

	}
	#page-header .site-logo img {
		margin: inherit;
		text-align: left;
	}
	.header-phone {
		padding-left: 60px;
	}
	#page-header{
		padding: 0;
	}  
	header {
		padding: 0 0 0 30px;
	}
	#history {
		padding: 6% 30px 40%;
		background-image: url(../img/bottom-bg.png);
		background-position: bottom left;
		background-repeat: no-repeat;
	}
	#history .right-box{
		padding: 0 30px;
		margin-bottom: 0;
	}
	#history .right-box:before {
		content: '';
		position: absolute;
		top: 25px;
		bottom: -25px;
		left: 45px;
		right: -10px;
		border: 4px solid var(--yellow);
		z-index: -1;
	}
	#content.home-page,
	#content.inner-page {
		padding: 6% 30px;
	}
	#content.inner-page:before {
		/*content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		left: -90px;
		right: 0;
		background-color: rgba(255,255,255,1);
		transform: skewX(-30deg);*/
	}
	#focus {
		height: 420px;
		margin-top: 30px;
		margin-bottom: 30px;
		position: relative;
	}
	#focus .left-box {
		position: absolute;
		left: 0;
		top: 0;
		width: 54%;
		height: 80%;
		background-position: center;
		background-size: cover;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 0 8.3333%;
	}
	#focus .right-box {
		position: absolute;
		right: 0;
		bottom: 0;
		width: 54%;
		height: 80%;
		background-position: center;
		background-size: cover;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 0 8.3333%;
	}
	#focus .static-box {
		padding-right: 30px;
		height: 80px;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	#footer_menu {
		padding: 4% 30px;
	}
	#footer_text {
		background:#121212;
		padding: 30px;
	}
	footer:after {
		content: '';
		position: absolute;
		top:0;
		bottom: 0;
		left: 0;
		right: 0;
		background-image: url(../img/map-stuff.png);
		background-position: 90% center;
		background-repeat: no-repeat;
		background-size: auto 70%;
		pointer-events: none;
	}
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#page-header {
		height: 180px;
	}
	#page-header,  header {
		padding: 0 0 0 30px;
	}
	#page-header .site-logo, 
	#page-header .header-phone {
		height: 180px;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		justify-content: center;
		color: #fff;
	}
	.header-phone {
		padding-left: 8%;
	}
	#history {
		padding: 6% 45px 15% 15px;
		background-image: url(../img/bottom-bg.png);
		background-position: bottom left;
		background-repeat: no-repeat;
	}
	#history .left-box {
		padding-right: 60px;
		margin-bottom: 0;
	}
	#content #left_box {
		padding-right: 60px;
	}
	#content #right_box {
		padding: 0 15px 0 30px;
	}
	#focus .static-box img {
		max-width:none;
	}
	footer:after {
		content: '';
		position: absolute;
		top:0;
		bottom: 0;
		left: 0;
		right: 0;
		background-image: url(../img/map-stuff.png);
		background-position: 90% center;
		background-repeat: no-repeat;
		background-size: auto 85%;
		pointer-events: none;
	}
	#content.inner-page:before {
		/*content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		left: -90px;
		right: 0;
		background-color: rgba(255,255,255,1);
		transform: skewX(-30deg);*/
	}
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#page-header,  header {
		padding: 0 0 0 8.3333%;
	}
	#content.home-page,
	#content.inner-page {
		padding: 6% 30px 6% 8.3333%;
	}
	#content.inner-page:before {
		/*content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		left:-1%;
		right: 0;
		background-color: rgba(255,255,255,1);
		transform: skewX(-30deg);*/
	}
	#focus {
		height: 480px;
	}
	#focus .static-box {
		padding-right: 30px;
		height: 110px;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	#history {
		padding: 6% 30px 15%;
		background-image: url(../img/bottom-bg.png);
		background-position: bottom left;
		background-repeat: no-repeat;
	}
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
	.header-phone {
		padding-left: 13%;
	}
	#page-header,  header {
		padding: 0 0 0 8.3333%;
	}
	#content.home-page,
	#content.inner-page {
		padding: 6% 8.3333%;
	}
	#history {
		padding: 6% 8.3333% 15%;
	}
	#footer_menu {
		padding: 4% 8.3333%;
	}
	#footer_text {
		padding: 30px 8.3333%;
	}
	#news_featured {
		padding: 30px 45px;
	}
	#focus {
		height: 560px;
	}
	#news_link {
		padding: 30px 45px;
	}
	#content.inner-page:before {
		content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		left:-8.3333%;
		right: 0;
		background-color: rgba(255,255,255,0);
		transform: skewX(-22deg);
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
body:not(.copyright_2018_webfrogStudios) section {
	display: none;
}
